{{>header}}
<div class="container showcase">
    <div class="row">
        <div class="col-sm-12">
            <br />
            <br />
            <h1>Curso NodeJS - Entrega 2</h1>
            <h2>Presentado por Héctor Fabián Morales Ramírez</h2>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <p>Historias de usuario</p>
        </div>
    </div>
</div>
{{>footer}}